VkPhysicalDeviceFeatures2KHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkPhysicalDeviceFeatures2KHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkPhysicalDeviceFeatures | features

## Detailed Description

Definition at line 3982 of file vulkan.h.

## Field Documentation

## features

VkPhysicalDeviceFeatures VkPhysicalDeviceFeatures2KHR::features

Definition at line 3985 of file vulkan.h.

## pNext

void* VkPhysicalDeviceFeatures2KHR::pNext

Definition at line 3984 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceFeatures2KHR::sType

Definition at line 3983 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h